package com.casic.PgInterface.devTable.dto;

/**
 * Created by yxw on 2018/3/22.
 */
public class PgDeviceTypeStatisticDto {

    private String devType;
    private String num;

    public String getDevType() {
        return devType;
    }

    public void setDevType(String devType) {
        this.devType = devType;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

}
